{
  "id": 5618676,
  "name": "Amalia Niemi, administratrix of the estate of August Niemi, deceased, appellee, v. A. A. Sprague and Britton I. Budd, appellants",
  "name_abbreviation": "Niemi v. Sprague",
  "decision_date": "1935-05-17",
  "docket_number": "Gen. No. 8,856",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 466,
    "ocr_confidence": 0.522,
    "sha256": "834bd802bbc0db2f98f790981bb89578ce3f972225a8200b2207b7c75b8d2da3",
    "simhash": "1:2011636a9e0fd4c3",
    "word_count": 76
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Amalia Niemi, administratrix of the estate of August Niemi, deceased, appellee, v. A. A. Sprague and Britton I. Budd, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Gardner, Foote, Morrow & Merrick, for appellants; W. A. Morrow and Walter M. Fowler, of counsel. Decker & Decker, for appellee; Bernard M. Decker, Joseph Sikes and John E. Baker, of counsel."
    ],
    "corrections": "",
    "head_matter": "Amalia Niemi, administratrix of the estate of August Niemi, deceased, appellee, v. A. A. Sprague and Britton I. Budd, appellants.\nGen. No. 8,856.\nHeard in this court at the February term, 1935.\nOpinion filed May 17, 1935.\nGardner, Foote, Morrow & Merrick, for appellants; W. A. Morrow and Walter M. Fowler, of counsel. Decker & Decker, for appellee; Bernard M. Decker, Joseph Sikes and John E. Baker, of counsel."
  },
  "file_name": "0631-02",
  "first_page_order": 659,
  "last_page_order": 659
}
